[<text>
<title>hedgers increase share of u.s. crude oil futures</title>
<dateline>    new york, june 15 - </dateline>commercial hedgers increased their
stake in sales of u.s. crude oil and heating oil futures during
may, according to a u.s. federal agency report.
    trade hedgers accounted for 64.7 pct of open short
positions in may, compared with 58.2 pct in april, and added
5,700 new sales in may, while liquidating almost 11,000
purchases, the report said.
    speculators, in contrast, saw a decline in share of crude
oil shorts in may. may spec shorts totaled 13.6 pct versus 25.6
pct in april. the report was prepared by the commodity futures
trading commission.                                   
     in heating oil futures, commercial users accounted for
68.7 pct of short postions in may versus 58.2 pct in april and
added 311 new short positions.
    gasoline futures saw little change in the percentage of
short or long positions held by commercial users, speculators,
or small traders, according to the cftc report. trade users 
accounted for 72.5 pct of short gasoline futures positions in
may, compared with a revised 75.7 pct in april.
 new york mercantile exchange
 commitments of traders, may 29, 1987
             speculator   spreaders hedgers   total
           long shrt long shrt long shrt long shrt
 heating   16.1  5.7 2.5  2.5  49.7 68.7 68.2 76.8
  oil      small traders - long 31.8 short 23.2
 unleaded  10.8  4.0 7.0  7.0  64.4 72.5 82.3 83.6
  gas      small traders - long 17.7 short 16.4
 crude     15.1 13.6 5.5  5.5  61.2 64.7 81.8 83.8
  oil      small traders - long 18.2 short 16.2
 reuter
</text>]